 html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed, 
    figure, figcaption, footer, header, hgroup, 
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
		
	
}

.navbar span, .navbar  button {
	font-weight:bold;
	color:#454545;
}

.navbar-brand img {
    max-width: 132px;
}

.all-service-ctg h1 {
    color: #454545;
}


ul.technology li {
	font-size:15px;
}

.contant-ab {
    bottom: 50px;
}


.header-title h1 {
    font-size: 28px;
    line-height: 1.2;
    padding: 10px 0;
    color: #454545;
	width:100%;
	text-align:center;
}

.getin-touch-form h3 {
	color: #454545;
}

.getin-touch-form h4 {
	color: #454545;
	font-size:16px;
	font-weight:500;
}

.form-grp .controls {
	font-size:16px;
	color: #454545;
}

p {
	font-size: 15px;
}

.section-title h2 {
	color: #454545;
}

.service-grid  p {
	font-size: 14px;
}

.service-grid {
	min-height:392px;
}

.section-title {
	max-width:65%;
}